Plesk\backup\Agent\Schema\Backup\VdirType\VdirsAType:
    properties:
        vdir:
            expose: true
            access_type: public_method
            serialized_name: vdir
            xml_element:
                cdata: false
            accessor:
                getter: getVdir
                setter: setVdir
            xml_list:
                inline: true
                entry_name: vdir
            type: array<Plesk\backup\Agent\Schema\Backup\Vdir>
